Skip to main content
DELETE
Python (SDK)

Authorizations

Authorization
string
header
required

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Path Parameters

id
string
required

ID of the analytics project.

Required string length: 1 - 128
Pattern: ^[^\u0000]*$

Response

Success

id
string
required
org_id
string
required
team_id
string | null
required
name
string
required
created_at
string<date-time>
required

When the project was created, in UTC.

Example:

"2026-09-01T12:30:00Z"

updated_at
string<date-time>
required

When the project was last updated, in UTC.

Example:

"2026-09-01T12:30:00Z"

archived_at
string<date-time> | null
required

When the project was archived, in UTC. Null for active projects.

Example:

"2026-09-02T12:30:00Z"